{
  "files": {
    "main.css": "/static/css/main.9d7ca9ef.css",
    "main.js": "/static/js/main.1d815075.js",
    "static/media/video.mp4": "/static/media/video.ed1f07045aab7c4399e3.mp4",
    "static/media/civil-bg.jpg": "/static/media/civil-bg.ce0f5f2e0bca9b668f96.jpg",
    "static/media/projects-hero.jpg": "/static/media/projects-hero.9ccc5b8b9afb9f82249b.jpg",
    "static/media/real-estate.png": "/static/media/real-estate.b9ace13fc4ae90e60e5b.png",
    "static/media/water.png": "/static/media/water.6c94fabf1d25f8df5fd7.png",
    "static/media/electrical-bg.jpg": "/static/media/electrical-bg.c71ebe2fd98ae7925774.jpg",
    "static/media/tunnel.png": "/static/media/tunnel.f65891f146dcd3da1f86.png",
    "static/media/irrigation.png": "/static/media/irrigation.831e3a4fe39079983e02.png",
    "static/media/contact-center.jpg": "/static/media/contact-center.f876318d5a69a5ea1592.jpg",
    "static/media/storm.png": "/static/media/storm.1e8eaab8b33dbb2e9398.png",
    "static/media/mechanical-bg.jpg": "/static/media/mechanical-bg.39246bf61028979394a5.jpg",
    "static/media/career.jpg": "/static/media/career.922c8120d670c80abfde.jpg",
    "static/media/banner-sustainable-energy-1150x650.png": "/static/media/banner-sustainable-energy-1150x650.9545e7e597fac9ceeebb.png",
    "static/media/renewable.png": "/static/media/renewable.9545e7e597fac9ceeebb.png",
    "static/media/renewable-bg.jpg": "/static/media/renewable-bg.35f71b854f8f0690563b.jpg",
    "static/media/wastewater.png": "/static/media/wastewater.140adb2292b0aa09f1fb.png",
    "static/media/careers-banner.jpg": "/static/media/careers-banner.fdcfec86c47534a33061.jpg",
    "static/media/awards-hero.jpg": "/static/media/awards-hero.befc1f44abcba54ab7c3.jpg",
    "static/media/about-hero.jpg": "/static/media/about-hero.33ad4acde44346c77aab.jpg",
    "static/media/roads.png": "/static/media/roads.8b0c023c05c57b6aeecd.png",
    "static/media/electro.png": "/static/media/electro.01987736f003de075713.png",
    "static/media/lcepl_logo.png": "/static/media/lcepl_logo.c2559d6ef51c6b5eb482.png",
    "static/media/contact-hero.jpg": "/static/media/contact-hero.ce0adc3e63587d69742b.jpg",
    "static/media/electromechanical-bg.jpg": "/static/media/electromechanical-bg.d399e1f82d9c9d46e7c8.jpg",
    "static/media/kbjnl.png": "/static/media/kbjnl.bc856f615abde9f7f3df.png",
    "static/media/phed.png": "/static/media/phed.6a7c7ce9f508d55d160c.png",
    "static/media/municipal.png": "/static/media/municipal.1291c45783da9612a0c8.png",
    "static/media/municipal-council.png": "/static/media/municipal-council.1498680675e9d3185f3b.png",
    "static/media/nvda.png": "/static/media/nvda.a2bd3e52c50bfe8ae892.png",
    "static/media/kuwsdb.png": "/static/media/kuwsdb.52e68f9563772974bbc0.png",
    "static/media/cr.png": "/static/media/cr.2057bf4f866fa2d4f855.png",
    "static/media/mpjnm.png": "/static/media/mpjnm.06ac36073381bb201b62.png",
    "static/media/kwa.png": "/static/media/kwa.047daaf5eb7fc72a8056.png",
    "static/media/midc.png": "/static/media/midc.91a2d82996c6ff92a892.png",
    "static/media/rwss.png": "/static/media/rwss.6eb79affe64969db9afa.png",
    "index.html": "/index.html",
    "main.9d7ca9ef.css.map": "/static/css/main.9d7ca9ef.css.map",
    "main.1d815075.js.map": "/static/js/main.1d815075.js.map"
  },
  "entrypoints": [
    "static/css/main.9d7ca9ef.css",
    "static/js/main.1d815075.js"
  ]
}